crlfuzz

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

golang
1.17.4-1.fc36
1.17.5-1.fc36
2
golang-bin
1.17.4-1.fc36
1.17.5-1.fc36
3
golang-src
1.17.4-1.fc36
1.17.5-1.fc36
3
glibc
2.34.9000-27.fc36
2.34.9000-29.fc36
3
glibc-common
2.34.9000-27.fc36
2.34.9000-29.fc36
4
file
5.41-2.fc36
5.41-3.fc36
4
glibc-gconv-extra
2.34.9000-27.fc36
2.34.9000-29.fc36
4
glibc-minimal-langpack
2.34.9000-27.fc36
2.34.9000-29.fc36
4
authselect
1.3.0-3.fc36
B
kmod-libs
29-6.fc36
B
device-mapper
1.02.175-6.fc35
B
acl
2.3.1-2.fc35
B
systemd-pam
250~rc1-3.fc36
B
authselect-libs
1.3.0-3.fc36
B
dbus
1:1.12.20-5.fc36
B
cryptsetup-libs
2.4.2-1.fc36
B
glibc-devel
2.34.9000-27.fc36
2.34.9000-29.fc36
B
pam
1.5.2-7.fc36
1.5.2-8.fc36
B
kernel-headers
5.16.0-0.rc4.git0.1....
5.16.0-0.rc5.git0.1....
B
file-libs
5.41-2.fc36
5.41-3.fc36
B
systemd-libs
250~rc1-2.fc36
250~rc1-3.fc36
B
ca-certificates
2021.2.50-5.fc36
2021.2.52-2.fc36
B
unzip
6.0-54.fc36
6.0-55.fc36
B
glibc-headers-x86
2.34.9000-27.fc36
2.34.9000-29.fc36
B
libargon2
20171227-7.fc35
B
libseccomp
2.5.3-1.fc36
B
dbus-common
1:1.12.20-5.fc36
B
systemd
250~rc1-3.fc36
B
json-c
0.15-2.fc35
B
expat
2.4.1-2.fc35
B
device-mapper-libs
1.02.175-6.fc35
B
systemd-rpm-macros
250~rc1-3.fc36
B
dbus-broker
29-4.fc36
B
golang
1.17-2.fc36
1.17.4-1.fc36
2
golang-bin
1.17-2.fc36
1.17.4-1.fc36
3
glibc
2.34.9000-25.fc36
2.34.9000-27.fc36
3
golang-src
1.17-2.fc36
1.17.4-1.fc36
3
redhat-rpm-config
205-1.fc36
206-1.fc36
3
python-srpm-macros
3.10-13.fc36
3.10-14.fc36
4
glibc-gconv-extra
2.34.9000-25.fc36
2.34.9000-27.fc36
4
glibc-minimal-langpack
2.34.9000-25.fc36
2.34.9000-27.fc36
4
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
4
file
5.41-1.fc36
5.41-2.fc36
4
glibc-common
2.34.9000-25.fc36
2.34.9000-27.fc36
4
gcc
11.2.1-6.fc36
11.2.1-7.fc36
4
glibc-devel
2.34.9000-25.fc36
2.34.9000-27.fc36
B
cpp
11.2.1-6.fc36
11.2.1-7.fc36
B
systemd-libs
249.7-2.fc36
250~rc1-2.fc36
B
kernel-headers
5.16.0-0.rc1.git0.1....
5.16.0-0.rc4.git0.1....
B
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
B
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
B
glibc-headers-x86
2.34.9000-25.fc36
2.34.9000-27.fc36
B
file-libs
5.41-1.fc36
5.41-2.fc36
B
ca-certificates
2021.2.50-3.fc35
2021.2.50-5.fc36
B
glibc
2.34.9000-21.fc36
2.34.9000-25.fc36
3
rust-srpm-macros
18-2.fc35
20-1.fc36
4
glibc-common
2.34.9000-21.fc36
2.34.9000-25.fc36
4
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-25.fc36
4
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-25.fc36
4
glibc-devel
2.34.9000-21.fc36
2.34.9000-25.fc36
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
fedora-release-common
36-0.9
36-0.12
B
fedora-release
36-0.9
36-0.12
B
glibc-headers-x86
2.34.9000-21.fc36
2.34.9000-25.fc36
B
libselinux
3.3-1.fc36
3.3-2.fc36
B
fedora-release-identity-basic
36-0.9
36-0.12
B
binutils
2.37-17.fc36
2.37-22.fc36
B
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B
binutils-gold
2.37-17.fc36
2.37-22.fc36
B
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
B